/* Find A Program Styles
-------------------------------------------------- */


.find-a-program{
    margin: 0 0;
}


.find-a-program  .open {
    display: block!important;
    *z-index: 1000;
}

.find-a-program hr {
    background-color: #444444;
    margin-top: 15px;
}

.find-a-program .find-a-program-inner {
    background: none repeat scroll 0 0 #202020;
    border: medium none;
    color: white;
    line-height: 19px;
    margin: 0;
    padding: 4px 12px;
    display: none;
    position: absolute;
    z-index: 100000;
    min-width: 232px;
}

.find-a-program .find-a-program-inner .results {
    margin: 20px 14px;
}

.find-a-program .find-a-program-inner ul {
    margin: 6px 0 0 20px;
    padding: 0 0;
}

.find-a-program .find-a-program-inner ul a {
    color: #c9c9c9;
}


.find-a-program-overlay {
    width: 95%;
    background-color: #2676c0;
    padding: 5px;
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    font-family: "HelveticaNeueW02-55Roma",Arial,Helvetica,sans-serif;
    padding: 5px 0 6px 14px;
}


.find-a-program .find-a-program-overlay .find-a-program-arrow {
    background: url('../images/find-a-program-arrow.png') no-repeat 0 0;
    display: block;
    padding-left: 30px;
}


.find-a-program .find-a-program-overlay .find-a-program-arrow  span.find-a-program-text {
    margin-right: 73px;
    color: white;
}

.find-a-program select{
    background: none repeat scroll 0 0 #393939;
    border: medium none;
    color: #c9c9c9!important;
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 10px;
    height: 29px;
    width: 100%;
}

.find-a-program select option {
    padding-top: 3px;
}

.find-a-program  .caret {
    border-top: 4px solid white;
    margin-top: 8px;
    transition-duration: 0.3s;
    transition-property: border;
}

.find-a-program  .caret-up {
    border-bottom: 4px solid white!important;
    border-top: none;
}

.find-a-program   p {
    margin: 0 0;
    padding: 0 0;
}

.find-a-program  .or-seperator {
    margin-bottom: 7px;
}

.find-a-program  .or-seperator hr{
    width: 100px;
    display: inline-block;
    vertical-align: bottom;
}

.find-a-program  .or-seperator span {
    font-size: 12px;
    color: #c9c9c9;
    font-family: "HelveticaNeueW02-55Roma",Arial,Helvetica,sans-serif;
}


.container .find-a-program .input-append input[type="text"] {
     background: none repeat scroll 0 0 #393939;
     color: #c9c9c9;
}

.container .find-a-program .input-append .btn {
    background-image: url("../images/btn-find-a-program-search.png");
    background-color: #393939;
}


/* Find A Program END
-------------------------------------------------- */

   